.hideonmobile {
  display: table;
}
#inhaltlayer1 .selektor,
#inhaltlayer4 .selektor {
  display: none;
}

/* nav mobile */

.mobilenavigation {
  display: none;
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: 22;
  width: 100%;
  height: 40px;
  background: #fff;
}
.mobilenavigation .wrapper {
  position: relative;
  width: 560px;
  margin-left: auto;
  margin-right: auto;
}
.mobilenavigation .ch-logo {
  padding-top: 10px;
  width: 462px;
  float: left;
  font-family: expo-serif-pro, serif;
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 24px;
  color: black;
}
#mobilemenubutt {
  cursor: pointer;
  width: 30px;
  height: 40px;
  margin-top: 0px;
  margin-left: 0px;
  display: block;
  float: right;
  background: url(images/navicons.png);
  background-size: 70px auto;
  background-repeat: no-repeat;
  background-position: 0px -226px;
}
#mobilemenubutt.iconfocus {
  background-position: -43px -4px;
}

#suchbuttmobile {
  float: left;
  cursor: pointer;
  width: 30px;
  height: 40px;
  margin-top: 0px;
  margin-left: 8px;
  display: block;
  background: url(images/navicons.png);
  background-size: 56px auto;
  background-repeat: no-repeat;
  background-position: 4px -31px;
}
.suchbuttmobiletrefferliste {
  opacity: 0.4;
  cursor: default !important;
}

#sprachbuttmobile {
  float: right;
  margin-right: 10px;
  /* wird in nav gesetzt: margin-left:0px;*/
  cursor: pointer;
}
#sprachbuttmobile span {
  width: 20px;
  height: 40px;
  margin-top: 0px;
  margin-left: 8px;
  display: block;
  background: url(images/navicons.png);
  background-size: 54px auto;
  background-repeat: no-repeat;
}
#sprachbuttmobile a {
  opacity: 1;
}
#sprachbuttmobile span.english {
  background-position: -4px -101px;
}
#sprachbuttmobile span.deutsch {
  background-position: -4px -134px;
}

#mobilenavlayer {
  position: absolute;
  top: 0px;
  left: -10000px;
  z-index: 20;
  width: 100%;
  height: 0px;
  display: block;
  padding: 0px;
  overflow: hidden;
}
.navwrapper {
  display: block;
  background: #abc;
}

#mobilenavtable {
  position: absolute;
  top: 40px;
  left: 0px;
  z-index: 1;
  table-layout: fixed;
  border-collapse: collapse;
  width: 100%;
}
#mobilenavtable .mobileoben {
  height: 1px;
}

td.mobilenavbutton {
  background-repeat: repeat-x;
  background-position: 0 bottom;
  overflow: hidden;
  padding: 0;
}
.button1 {
  background-color: rgb(246, 246, 246);
  z-index: 102;
}
.button2 {
  background-color: rgb(229, 226, 219);
  background-image: url(images/background/ueber.jpg);
  background-repeat: no-repeat;
  background-size: 100%;
  z-index: 103;
}
.button3 {
  background-color: #fff;
  z-index: 104;
}
.button4 {
  background-image: url(images/background/fellows.jpg);
  background-repeat: no-repeat;
  background-size: 100%;
  z-index: 105;
}
.button5 {
  background-image: url(images/background/projekte.jpg);
  background-repeat: no-repeat;
  background-size: 100%;
  z-index: 106;
}
.button6 {
  background-image: url(images/background/agenda.jpg);
  background-repeat: no-repeat;
  background-size: 100%;
  z-index: 107;
}
.button7 {
  background-color: #fff;
  z-index: 108;
}
td.mobilenavbutton.button7 {
  background-image: none;
}

.linkwrapper {
  height: 100%;
  width: 100%;
  display: block;
}
.linkwrapper p {
  position: relative;
  top: 20px;
  width: 560px;
  margin-left: auto;
  margin-right: auto;
}
.mobilenavbutton a {
  font: 20px/24px 'simplonregular', helvetica, sans-serif;
  color: black;
  opacity: 1;
}

td .kopf .seitentitel {
  display: none;
  position: relative;
  margin-top: 0px;
  padding-top: 40px;
  margin-left: 0px;
  text-align: left;
  width: 150px;
  font-size: 14px;
  line-height: 19px;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  -webkit-transform: none;
  transform: none;
}

/* reset */
@media only screen and (min-width: 841px) {
  #mobilenavlayer {
    height: 0px;
    display: none;
    left: -10000px;
  }
  .hideonmobile {
    display: table;
  }
}

/*jan schriftgroessen //////////////////////// */

@media only screen and (max-width: 1440px) and (min-width: 1080px) {
  .downloads a {
    background-position: 0px 5px;
  }
}

/*bb responsive //////////////////////// */

@media only screen and (max-width: 1220px) {
  .inhaltwrapper {
    width: 800px;
    padding: 0px 40px 0px 40px;
  }

  .inhalt.schmal {
    width: 560px;
    margin-right: 30px;
  }
  .spalte-rechts {
    width: 210px;
    margin-top: 16px;
  }

  .personpreview {
    width: 210px;
    height: 305px;
    margin-top: 20px;
    margin-right: 85px;
  }
  .personpreview.letzter {
    margin-right: 0px;
  }
  .personbild {
    width: 210px;
    height: 210px;
    background-size: 210px auto;
    border-radius: 210px;
  }

  .highlight {
    width: 256px;
  }
  .highlight1,
  .highlight2 {
    margin-right: 16px;
  }
  .highlightcontainer2 {
    width: 528px;
  }
  .highlightcontainer2 .highlight2 {
    margin-right: 0px;
  }

  .highlightcontainer1 {
    width: 256px;
  }
  .highlightcontainer1 .highlight1 {
    margin-right: 0px;
  }

  #kontaktlayer .inhalt {
    width: 385px;
    margin-top: 32px;
    margin-right: 30px;
  }
  /*#kontaktlayer .googleMapWrapper {
		width:385px;
	}*/

  .schliessbutt {
    top: 20px;
    right: 10px;
  }

  .inhalt h1 {
    font-size: 36px;
    line-height: 39px;
  }
  .pluslink {
    background-position: 0px 8px;
  }
  .pluslinkoffen,
  .pluslinkoffen.aktiv {
    background-position: 0px -92px;
  }

  #inhaltlayer2 .pluslink.passiv {
    background-position: 0px -492px;
  }
  #inhaltlayer3 .pluslink.passiv {
    background-position: 0px -542px;
  }

  #inhaltlayer5 .pluslink {
    background-position: 0px -292px;
  }
  #inhaltlayer5 .pluslinkoffen,
  #inhaltlayer5 .pluslinkoffen.aktiv {
    background-position: 0px -342px;
  }

  .downloads a {
    background-position: 0px 5px;
  }
}

@media only screen and (max-width: 1080px) {
  .inhaltwrapper {
    width: 560px;
  }

  .inhalt.schmal {
    width: 100%;
    margin-right: 0px;
    float: none;
  }
  .spalte-rechts {
    width: 100%;
    margin-top: 0px;
    float: none;
  }
  .spalte-rechts .rubrikwrapper {
    float: left;
    display: block;
    width: 180px;
    padding-right: 6px;
  }
  .spalte-rechts .personbild {
    float: left;
    margin-top: 0px;
    margin-right: 20px;
  }
  .spalte-rechts .fusszeile {
    clear: left;
    width: 100%;
    height: 1px;
    display: block;
  }

  .personpreview {
    width: 160px;
    height: 270px;
    margin-top: 0px;
    margin-right: 40px;
  }
  .personpreview.letzter {
    margin-right: 0px;
  }
  .personbild {
    width: 160px;
    height: 160px;
    background-size: 160px auto;
    border-radius: 160px;
  }

  .highlight {
    width: 330px;
    float: none;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 31px;
  }
  .highlight1,
  .highlight2 {
    margin-right: auto;
  }
  .highlightcontainer2,
  .highlightcontainer1 {
    width: 330px;
  }
  #kontaktlayer .inhalt {
    width: 270px;
    margin-top: 32px;
    margin-right: 20px;
  }
  /*#kontaktlayer .googleMapWrapper {
		width:270px;
	}*/

  .suchfeld .suchfeldleer {
    width: 87%;
  }

  .schliessbutt {
    top: 32px;
    right: 10px;
  }
  #menulayer .menulayer1 {
    width: 40px;
  }
  .navmenu td.menulayer {
    padding: 24px 10px 0px 10px;
  }

  #inhaltlayer1 .selektor,
  #inhaltlayer4 .selektor {
    display: block;
  }
  table.artikelfilter,
  table.veranstaltungsfilter {
    display: none;
  }

  /* textformate */
  body,
  td,
  .inhalt h2,
  .inhalt h3,
  .pagekids a,
  .downloads a,
  .veranstaltungen h2,
  .veranstaltungen p,
  .blog p {
    font-size: 21px;
    line-height: 26px;
  }
  .inhalt h5,
  .inhalt p.bibliografie,
  .inhalt p.ueberzeile,
  .pfad a,
  .spalte-rechts,
  .spalte-rechts h2,
  .personpreview h6,
  .personpreview p {
    font-size: 14px;
    line-height: 19px;
  }
  .spalte-rechts h2 {
    margin-top: 0px;
  }
  .inhalt h1 {
    font-size: 36px;
    line-height: 39px;
  }
  .inhalt h4 {
    /*literatur*/
    font-size: 21px;
    line-height: 26px;
    margin-top: -37px;
    margin-bottom: 6px;
  }
  .inhalt h5 {
    /*ueberzeile*/
    margin-top: 24px;
    margin-bottom: 0px;
  }
  .inhalt p {
    margin-bottom: 27px;
  }
  .inhalt p.bibliografie {
    margin-bottom: 37px;
  }
  .inhalt p.ueberzeile {
    margin-bottom: 0px;
  }

  .veranstaltungen p.ueberzeile,
  .blog p.ueberzeile,
  .blog h2 {
    font-size: 16px;
    line-height: 21px;
  }
  .veranstaltungen .plusTXT {
    /*inhalt*/
    margin-top: 27px;
  }

  .menulayer h2,
  .menulayer p {
    font-size: 18px;
    line-height: 24px;
  }
  td .seitentitel {
    font-size: 20px;
    line-height: 24px;
  }
  .downloads a {
    background-position: 0px 4px;
  }
}

/* mobile */
@media only screen and (max-width: 840px) {
  div.wpforms-container-full .wpforms-form .wpforms-one-half,
  div.wpforms-container-full .wpforms-form .wpforms-three-sixths,
  div.wpforms-container-full .wpforms-form .wpforms-two-fourths {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .hideonmobile {
    display: none;
  }
  .kopf .ch-logo,
  #inhaltlayer1 .kopf .ch-logo,
  #inhaltlayer4 .kopf .ch-logo,
  #inhaltlayer5 .kopf .ch-logo {
    display: none !important;
    background: none;
  }

  /* nur letzten link des pfades anzeigen*/
  .pfad a {
    display: none;
  }
  .pfad a.letzterlink {
    display: inline-block;
  }

  .mobilenavigation {
    display: block;
  }
  #mobilenavlayer {
    position: absolute;
    top: 0px;
    left: 0px;
  }
  .inhaltwrapper {
    padding: 0px;
  }
  .zu,
  td.navlayer,
  .seitennavigation,
  #inhaltlayer0,
  #xxxxsuchelayer,
  #menulayer,
  #kontaktlayer,
  .homelink {
    display: none !important;
  }

  #suchelayer {
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 21;
    width: 100%;
    height: 40px;
    overflow: hidden;
    background: #fff;
  }
  #suchelayer .schliessbutt,
  #suchelayeroffen .schliessbutt {
    display: none;
  }
  .suchfeld .suchfeldleer {
    font-size: 21px;
    line-height: 32px;
    width: 87%;
  }

  .seitentitel {
    display: none;
  }
  .kopf,
  .kopfhoch {
    background-image: none;
    height: 60px;
  }
  .start2 .kopf {
    height: 76px;
  }
  .sponsorenlogos {
    padding-top: 28px;
  }
  #inhaltlayer1 .kopf,
  #inhaltlayer4 .kopf {
    /*blog und veranstaltungen*/
    height: 98px;
  }

  #inhaltlayer1 {
    background-image: none;
  }

  .hinweis {
    font: 21px/24px 'simplonregular', helvetica, sans-serif;
  }

  .downloads a {
    background-position: 0px 4px;
  }

  /*Projektwoche Teaser*/

  .projektwoche-badge {
    background-color: #ffff34;
    width: 210px;
    height: 210px;
    display: block;
    position: absolute;
    top: 5%;
    right: 5%;
    z-index: 100;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    cursor: pointer;
  }

  .projektwoche-badge.blue {
    background-color: rgb(40, 53, 131);
    top: 5%;
    right: 2%;
  }

  .projektwoche-badge .badge-wrapper {
    margin-left: 20%;
  }

  .projektwoche-badge .zeile1 {
    font: 16px/24px 'simplonregular', helvetica, sans-serif;
    font-weight: bold;
  }

  .projektwoche-badge .zeile2 {
    font: 16px/24px 'simplonregular', helvetica, sans-serif;
    font-weight: normal;
  }

  .projektwoche-badge h1 {
    font-size: 20px;
    line-height: 1em;
    font-weight: normal;
  }

  .projektwoche-badge-hover {
    color: #bf9c61;
  }
}

@media only screen and (max-width: 600px) {
  .fusslinks {
    display: block;
    width: 100%;
    text-align: center;
    position: relative;
    right: 0;
  }

  .mobilenavigation .wrapper {
    width: 330px;
  }
  .linkwrapper p {
    width: 330px;
  }
  .mobilenavigation .ch-logo {
    width: 200px;
  }
  .suchfeld .suchfeldleer {
    width: 80%;
  }
  .inhaltwrapper {
    width: 330px;
  }
  .start3 .inhaltwrapper {
    background-image: none;
  }
  .spalte0 {
    width: 100%;
    margin-right: 0;
    float: none;
  }
  .spalte1 {
    width: 100%;
    float: none;
  }
  .spalte1 h6.ohneabstandoben {
    margin-top: 42px;
  }

  .spalte-rechts .rubrikwrapper {
    float: left;
    display: block;
    width: 140px;
    padding-right: 5px;
  }
  .spalte-rechts .personbild {
    float: left;
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 35px;
  }
  .spalte-rechts p {
    margin-left: 35px;
  }
  .spalte-rechts .fusszeile {
    clear: left;
    width: 100%;
    height: 1px;
    display: block;
  }

  .sponsorenlogos a {
    height: 40px;
    margin-right: 16px;
  }
  .sponsorenlogos .logo-ethzh {
    width: 70px;
    background-position: 0px 12px;
  }
  .sponsorenlogos .logo-unizh {
    width: 87px;
    background-position: 0px 2px;
  }
  .sponsorenlogos .logo-zhdk {
    width: 110px;
    background-position: 0px 0px;
    margin-right: 0px;
  }

  .personpreview {
    width: 230px;
    height: 320px;
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 35px;
  }
  .personpreview.letzter {
    margin-right: 0px;
  }
  .personbild {
    width: 230px;
    height: 230px;
    background-size: 230px auto;
    border-radius: 230px;
  }

  .pluslink {
    height: 25px;
    background-position: 0px 5px;
    background-size: 20px auto;
  }
  .pluslinkoffen,
  .pluslinkoffen.aktiv {
    background-position: 0px -75px;
  }

  .pluslinkoffen.weiss {
    background-position: 0px -275px;
  }

  #inhaltlayer5 .pluslink {
    background-size: 20px auto;
    background-position: 0px -235px;
  }
  #inhaltlayer5 .pluslinkoffen,
  #inhaltlayer5 .pluslinkoffen.aktiv {
    background-position: 0px -275px;
  }
  #inhaltlayer5 .pluslink.passiv {
    background-position: -100px -25px;
  }
  #inhaltlayer5 .pluslinkoffen.passiv {
    background-position: -100px -125px;
  }

  .downloads a {
    background-position: 0px 4px;
  }

  .inhalt p,
  .inhalt ul li {
    margin-bottom: 24px;
  }

  .hinweis {
    top: 50px;
    width: 250px;
    padding: 25px;
    left: -150px;
  }

  body,
  td {
    font-size: 18px;
    line-height: 24px;
  }
  .inhalt h1 {
    font-size: 24px;
    line-height: 28px;
  }
  .inhalt h2,
  .inhalt h3 {
    font-size: 18px;
    line-height: 24px;
  }
  .inhalt h4 {
    /*literatur*/
    font-size: 18px;
    line-height: 24px;
  }
  .inhalt h5 {
    /*ueberzeile*/
    font-size: 16px;
    line-height: 21px;
  }

  .inhalt h6 {
    font-size: 16px;
    line-height: 21px;
  }
  .personpreview h6 {
    font-size: 16px;
    line-height: 21px;
  }

  .inhalt p.bibliografie {
    font-size: 16px;
    line-height: 21px;
  }
  .inhalt p.ueberzeile {
    font-size: 16px;
    line-height: 21px;
  }

  .pagekids a {
    font-size: 18px;
    line-height: 24px;
  }
  .downloads a {
    font-size: 18px;
    line-height: 24px;
  }

  .selektor select {
    font-size: 16px;
    line-height: 24px;
  }
  .blog p.ueberzeile,
  .blog h2 {
    font-size: 16px;
    line-height: 21px;
  }
  .blog p {
    font-size: 18px;
    line-height: 24px;
  }
  #commentform input {
    width: 288px;
  }

  .veranstaltungen h2 {
    font-size: 18px;
    line-height: 24px;
  }
  .veranstaltungen p {
    font-size: 18px;
    line-height: 24px;
  }
  .veranstaltungen p.ueberzeile {
    font-size: 16px;
    line-height: 21px;
  }

  .spalte-rechts {
    font-size: 16px;
    line-height: 21px;
  }
  .spalte-rechts h2 {
    font-size: 16px;
    line-height: 21px;
  }
  .googleMapsInfo {
    font-size: 16px;
    line-height: 21px;
  }
}
